coronastd

Luacheck standard set of globals (std) for Corona SDK

$ luarocks install coronastd

Versions

1.0-24 years ago80 downloads
1.0-14 years ago30 downloads

Dependencies

lua >= 5.1
luacheck >= 0.17.0

Manifests